
.. index::
   pair: sphinx ; Prody
   pair: conf.py ; Prody


.. _prody_doc:

=================================
Sphinx Prody documentation
=================================

.. figure:: logo_prody.png

   *Prody analysis and modeling of protein structural dynamics*

.. seealso:: http://www.csb.pitt.edu/ProDy/index.html




Source documentation
====================

.. seealso::

   - https://github.com/abakan/ProDy/tree/master/doc
   - https://github.com/abakan/ProDy/blob/master/doc/conf.py
